» Ubuntu » Пакеты

Error

two or more packages specified (vo-amrwbenc quantal)